
body{
	background-color:#eeeeee;
	background: #eeeeee url("../img/common/bgBody2.jpg") top left repeat-x;
}

/* format
------------------------------------------------------------ */


/* layout
------------------------------------------------------------ */

.boxArea {
	text-align: left;
	/*position: absolute;*/
	/*top: 0px;
	left: 0px;*/
	width: 930px;
	height: 100%;
	background-color: white;
	border-image: url("img/wood_08.gif") 50 / 30px / 10px round;
	border-image-width: 50px 10px 50px 10px; 
	margin: 0 0 0 10px;
	position: relative;
}
.boxArea2 img.pLogoHome {
	position: absolute;
	top: 55px;
	left: 0;
	width: 930px;
	margin: 0 0 0 0px;
}

.boxArea2 {
	font-size: 115%;
	padding: 50px 0px 50px 10px;
}
.boxArea2.kiji {
	padding: 110px 230px 60px 30px;
}

.boxArea h2 {
	font-size:16px;
	font-weight:bold;
	background: url("img/s2.gif") top left no-repeat;
	background-position:0px 5px;
	padding:20px 0 30px 0;
}

.boxArea h4 {
	font-size:15px;
	background: url("img/s3.gif") top left no-repeat;
	font-weight:bold;
	padding:15px 0 8px 0;
}

.boxArea h5 {
	font-size:12px;
	background: url("img/s3.gif") top left no-repeat;

	padding:15px 0 0px 0;
}

.boxArea3 {
	width:520px;
	margin-top: 15px;
	padding:20px 12px 20px 12px;
	background-color:#eeeeee;
	float:left;
	clear:both;
	font-size:12px;
}

.boxArea4 {
	padding:20px 12px 20px 12px;
	background-color:#eeeeee;
	float:left;
	clear:both;
}

#pLogoHead {
	padding:0 0 0 0px;
	height:100%;
}

#pLogoHead .boxL a{
	background:#eeeeee url("img/logo.gif") top left no-repeat;
	width:370px;
	height:70px;
	display:block;
	outline:none;
	float:left;
}

/* navi
------------------------------------------------------------ */
.presidentnavi {
	font-size:10px;
	height:30px;
	padding:0px 0 0 0px;
	text-align:left;
}

.presidentnavi a { 
	TEXT-DECORATION: none
}

.presidentnavi a:hover { 
	TEXT-DECORATION: underline
}


/* common
------------------------------------------------------------ */

.pOya {
	display: flex;
	width: 900px;
	height: 300px;
}
.pLeft {
	width: 330px;
}
.pLeft img.pLogo {
	width: 300px;
}

.pRight {
	width:570px;
	padding:0;
	background:url(img/wood_06.gif);
}

.pRight ul {
	padding:60px 0 0 0;


}

.pRight ul li{
	padding:8px 0 0 20px;
	width:570px;
	background:url(img/s4.gif)  left no-repeat;
}

.pRight table.documentList {
	margin:20px 60px 0px 0px;
}

.pRight table.documentList td {
	padding:4px 0px;
	padding-left:20px;
}

.boxL{
	float:left;
	width:70%;
}
.boxR{
	float:right;
	width:30%;
}

.dateArea{
	background:url(img/s4.gif) top left no-repeat;
}

table.documentList02 th,
table.documentList02 td{
	padding:0px 0px 4px 0px;
}
table.documentList02 th{
	padding-right:4px;
}

